@charset "utf-8";
.pp_short_imglink{display:block;text-align:center;color:#333;position:relative;padding-bottom:10px;}
.pp_short_imglink:hover::before{content:"レンタルする";display:block;position:absolute;z-index:2;width:fit-content;height:auto;background:#ff6a00;color:#fff;top:50%;left:0;right:0;margin:0 auto;box-sizing:border-box;padding:0.5em 1em;border-radius:5px;line-height:1;}
.pp_short_imglink img{display:block;position:relative;z-index:1;}

.short_intro{background:linear-gradient(#fceada ,#fff 90%);}
#short_intro_tit{display:flex;flex-flow:row wrap;gap:5px;align-items:center;background:#fff;box-sizing:border-box;padding:0.3em 1em 0.3em 0.5em;border-radius:10px;width:fit-content;margin:0 auto 20px;}
#short_intro .hukidashi_blue2{margin:0 auto 30px;}

#short_insta{background:#dcf6ff;}
#short_insta_tit{width:fit-content;box-sizing:border-box;margin:30px auto 20px;display:flex;flex-flow:row wrap;gap:0 10px;align-items:center;}
#short_insta_tit span{width:4em;box-sizing:border-box;padding:0.5em 0;border-radius:50%;line-height:1.2;background:#ff6a00;color:#fff;text-align:center;}
#short_insta_tit strong{width:fit-content;border-bottom:dotted 5px #ff6a00;}
.short_card{background:url("/images/works/insta_bg_beige2.png") no-repeat bottom center #fff;border-radius:10px;overflow:hidden;box-shadow:2px 3px 0 #a8cbd7;box-sizing:border-box;border:2px solid #fff;}
.short_card .pp_card_img{position:relative;}
.short_card .pp_card_img img.img_aspect106{position:relative;z-index:1;}
.short_card .pp_card_img span:not(#short_card_imgicon){display:none;}
.short_card:hover .pp_card_img span:not(#short_card_imgicon){display:block;position:absolute;width:100%;height:auto;background:#0000008c;color:#fff;bottom:0;left:0;z-index:2;box-sizing:border-box;padding:0.3em 1em;}
#short_card_imgicon{display:flex;width:80px;height:auto;background:#fbca5b;box-sizing:border-box;padding:5px 10px 1px;border-radius:0 0 10px 10px;position:absolute;z-index:3;top:0;left:10px;flex-flow:column wrap;align-items:center;justify-content:center;color:#231815;font-size:1.4rem;font-weight:bold;}
.short_card .pp_card_txt p{border-color:#fbca5b;color:#333;margin-bottom:10px;text-overflow: ellipsis;white-space:nowrap;overflow:hidden;}
.short_card .pp_card_number{background:#fbca5b;}
.short_card:hover{border-color:#ff6a00;}
.short_card:hover #short_card_imgicon,
.short_card:hover .pp_card_number{background:#ff6a00;color:#fff;}
#short_insta .campaign_advertising{background:#fff;box-sizing:border-box;border-radius:10px;padding:0 20px;}
#short_insta .campaign_advertising_img{padding:15px 0 0;box-sizing:border-box;}

#pp_short_dates{background:#fff;box-sizing:border-box;padding:2em 1em 1em;border-radius:10px;margin:30px 0;}
#pp_short_dates img{display:block;margin:20px auto 30px;max-width:1200px;}
#pp_short_place_container .slick-prev,
#pp_short_place_container .slick-next{top:23%;width:4vw;height:4vw;box-sizing:border-box;background:#0088e8aa;text-align:center;cursor:pointer;}
#pp_short_place_container .slick-prev{left:-5vw;border-radius:0 50% 50% 0;}
#pp_short_place_container .slick-next{right:-5vw;border-radius:50% 0 0 50%;}
#pp_short_place_container .slick-prev:before,
#pp_short_place_container .slick-next:before{color:#fff;}
#pp_short_place_container .slick-prev:hover,
#pp_short_place_container .slick-next:hover{background:#0088e8;}
#pp_short_place_container .slick-track li{box-sizing:border-box;padding:0 10px;height:100%!important;}
#pp_short_place_container .slick-track li a{display:block;width:100%;height:100%;background:url("/images/works/insta_bg_beige2.png") no-repeat bottom left #fff;background-size:contain;box-sizing:border-box;border:2px solid #0088e8;border-radius:10px;overflow:hidden;}
.pp_short_place_tit{font-size:120%;font-weight:bold;background:#0088e8;color:#fff;}
.pp_short_place_txt{text-align:left;box-sizing:border-box;padding:0.5em;}

#pp_short_place_container .myslider_thumbnail{padding-top:15px;}
li .ppspmenu{height:auto;aspect-ratio:1 / 1;background:#fff;color:#0088e8;box-sizing:border-box;border-radius:5px;border:3px solid #0088e8;display:flex;flex-flow:column;justify-content:center;align-items:center;cursor:pointer;padding:0.5em;text-align:center;}
li.slick-current .ppspmenu{background:#ffe6af;}
li:hover .ppspmenu{background:#0088e8;color:#fff;}

.short_achievements{background:#dcf6ff;}
.short_achievements .tit12::before{z-index:1;}
.short_achievements .tit12 strong{display:block;position:relative;z-index:2;}
.short_achievements thead{background:#0088e8;color:#fff;}
.short_achievements tbody tr:nth-child(odd){background:#fff;}
.short_achievements th{background:#bfeff6;}
.short_achievements .dashborder_list li:last-child{border-bottom:none;margin-bottom:0;}
.short_achievements .dashborder_list a{color:#333;}
.short_achievements .dashborder_list a:hover{color:#ff6a00;}
.short_achievements .pp_shortlist_txt{text-align:left;}
.short_achievements .pp_shortlist{border-bottom-color:#fff;}
.short_achievements .pp_shortlist_itemname{background:#fff;}

.price_detail_table{border-collapse:collapse;}
.price_detail_table td,.price_detail_table th{box-sizing:border-box;padding:0.5em 1em;border:1px solid #333;}
.price_detail_table th{background:#efefef;width:9em;text-align:center;}
.pr_m_flex{display:flex;flex-flow:row wrap;gap:10px;text-align:center;}
.pr_m_flex img{display:block;}
.price_detail_table img{vertical-align:middle;}

.pp_shortlist{box-sizing:border-box;padding:0 30px;border-bottom:10px solid #dcf6ff;margin-bottom:30px;}
.pp_shortlist_itemname{width:150px;display:flex;align-items:center;background:#dcf6ff;color:#0088e8;font-weight:bold;justify-content:center;flex-flow:column wrap;border-radius:10px 10px 0 0;}
.pp_shortlist_img{border-radius:50%;overflow:hidden;display:block;margin:0 auto 10px;aspect-ratio:1 / 1;}
.pp_shortlist_img img{display:block;width:100%;height:100%;object-fit:cover;object-position:center;}
.pp_shortlist_tit{font-weight:bold;color:#0088e8;text-align:center;}
.pp_shortlist_txt{font-size:1.4rem;}

@media screen and (min-width:1930px){
.pp_shortlist{justify-content:center;}
}
@media screen and (max-width:768px){
.short_tanktype .pp_shortlist{border-bottom:0;}
.short_tanktype .pp_shortlist_itemname{width:100%;margin-top:10px;padding:0.5em 0;}
.short_tanktype .flexlist_w7{width:calc((100% - 30px) / 3);}
.short_price .table_container::before,
.table_container.short_achievements_table::before{content:"横にスクロールしてください→";display:block;text-align:right;color:#666;font-size:1.4rem;}
.short_faq .flexlist_img_mini{width:40%;}
.short_faq .flexlist_txt_wide{width:calc(60% - 15px);}
}
@media screen and (max-width:640px){
#short_intro_ex{display:flex;flex-flow:row wrap;gap:10px;margin-bottom:15px;}
#short_intro_ex li{display:block;background:#cfffb8;width:100%;}
#short_intro_ex li a{display:block;box-sizing:border-box;padding:0.5em;text-align:center;width:100%;height:100%;color:#333;}
#short_intro_ex li:nth-child(2){background:#f7dbfb;}
#short_intro_ex li:nth-child(3){background:#cbe7ff;}
#short_intro_ex li:nth-child(4){background:#ffd6b8;}
.short_intro{padding-top:25px;}
#pp_short_place li{width:100%;}
#short_intro_tit{gap:0 0.3em;justify-content:space-between;}
#short_intro_tit img{width:22%;}
#short_intro_tit span{width:calc(76% - 5px);}
#short_insta_tit{justify-content:center;}
#short_insta_tit strong{width:8em;}
.short_tanktype .flexlist_w7{width:calc(50% - 8px);}
.short_price .text.ta_c{text-align:left;}
.short_price .box_paleorange{text-align:center;}
.short_faq .flexlist_img_mini{width:100%;}
.short_faq .flexlist_txt_wide{width:100%;}
#pp_short_place_container .slick-prev,
#pp_short_place_container .slick-next{top:25%;width:13vw;height:13vw;border-radius:50%;padding:0 10px;}
#pp_short_place_container .slick-prev{left:-10vw;text-align:right;}
#pp_short_place_container .slick-next{right:-10vw;text-align:left;}
#pp_short_place_container .slick-prev:before,
#pp_short_place_container .slick-next:before{color:#fff;}
#pp_short_place_container .slick-prev:hover,
#pp_short_place_container .slick-next:hover{background:#0088e8;}
}